var ttsApi;
if (process.platform == "linux") {
    ttsApi = require("./linux/TTSLinuxApi.js");
}
else if (process.platform == "win32") {
    ttsApi = require("./windows/TTSWindowsApi.js");
}
const { TTSApi, PlayMode } = ttsApi;
module.exports = {
    TTSApi: TTSApi,
    PlayMode: PlayMode
}
